[Global]
LICENSE_AGREE_TITLE=Licensaftale.
LICENSE_TITLE=<b>Læs den følgende licensaftale grundigt Brug side ned tasten for at læse hele aftalen.</b>
LICENSE_TIP=<b>For at installere printer softwaren skal du acceptere alle betingelser i denne aftale.</b>

AGREE_CAPTION=<center>&Accepterer</center>
DISAGREE_CAPTION=<center>A&ccepterer ikke</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Installer</center>
CANCEL_CAPTION=<center>A&nnuller</center>
START_CAPTION=<center>&Start</center>

COPY_CAPTION=Kopier fil %s

OverwriteFileTitle=Overskriv fil
OverwriteFile=Der findes allerede en fil med dette navn. Ønsker du at overskrive den?

YES=<center>&Ja</center>
YesToAll=<center>Ja til &alle</center>
NO=<center>&Nej</center>
NoToAll=<center>Nej til &alle</center>
CANCEL=<center>A&nnuller</center>

DirBrowse=Vælg et bibliotek.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Vælg installationstype
DIRECTORY_PACKAGE_OPTIONS=Pakkeindstillinger
COPY_PROGRESS_TITLE=Kopierer...
DIRECTORY_CHOOSE_DESC=Opsætningen installerer i følgende mappe. For at installere i en anden mappe, klik på "%DIRECTORY_SELECT.BROWSE_BUTTON%Vælg mappe
BROWSE_BUTTON=&Gennemse...
DIRECTORY_CHOOSE_FOLDER=Destinationsmappe
FOLDER_BROWSE_TEXT=Vælg venligst installationsmappe

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Denne funktion gemmer filerne på den angivne placering og starter derefter installationsprogrammet.
INSTALL_DESC=Denne funktion starter installationsprogrammet.
EXTRACT_INSTALL_RADIO=U&dpak og installer
INSTALL_RADIO=I&nstaller
EXTRACT_RADIO=&Pak ud
EXTRACT_DESC=Denne funktion gemmer filerne på den angivne lokation.
START_CHECKBOX=&Start installationssoftwaren.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Denne funktion gemmer filerne på den angivne placering og starter derefter pakkesoftwaren.
INSTALL_DESC=Denne funktion starter pakkeprogrammet.
EXTRACT_INSTALL_RADIO=P&ak ud og installer
INSTALL_RADIO=&Kør
EXTRACT_RADIO=&Pak ud
EXTRACT_DESC=Denne funktion gemmer filerne på den angivne lokation.
START_CHECKBOX=Start pakkeso&ftwaren

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Denne funktion gemmer filerne på den angivne placering og starter guiden til tilføjelse af udskrivning for at installere driveren og oprette et printobjekt. Denne funktion anbefales til netværksforbindelser.
INSTALL_DESC=Denne funktion installerer driveren, men opretter ikke et printobjekt. Denne funktion anbefales til lokale forbindelser, såsom USB-porte.
EXTRACT_INSTALL_RADIO=Udpak og installer
INSTALL_RADIO=I&nstaller kun
DRIVER_INSTALL_TEXT=Driverinstallationen blev gennemført.
DRIVER_INSTALL_TITLE=Driverinstallation
DRIVER_INSTALL_REBOOT_TEXT=Driverinstallationen er gennemført. Du skal genstarte computeren for at færdiggøre installationen.
DIVER_INSTALL_REBOOT_TITLE=Genstart påkrævet
DRIVER_INSTALL_FAIL_TEXT=Prøv at installere igen. Hvis problemet fortsætter, skal du kontakte kundesupport
DRIVER_INSTALL_FAIL_TITLE=Der opstod en fejl under installationen
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Genstart og installer igen. Hvis problemet fortsætter, skal du kontakte kundesupport
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Genstart er nødvendig. 
EXTRACT_RADIO=&Pak ud
EXTRACT_DESC=Denne funktion gemmer filerne på den angivne lokation. Denne funktion anbefales til netværksforbindelser.
START_CHECKBOX=&Start guiden til tilføjelse af udskrivning for at installere driveren og et printerobjekt.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Vælg en installationstype
INSTALL_RADIO_COMMON=<b>Installe&r</b> driversoftwaren nu.
EXTRACT_RADIO_COMMON=<b>U&dtræk</b> og gem softwareinstallationsprogrammet på en angivet placering.
PKG_BUILDER_RADIO_COMMON=Opret en tilpasset installationspakke ved brug af <b>&værktøjet Pakkeopbygger</b>.
START_CHECK_COMMON=Start softwaren efter udtræ&kning.

